@charset "shift_jis";


#profile{
width:687px;}

#profile h2{
text-indent:-10000px;
background:url(../img/banner/entertainment.jpg);
border:1px #bbb solid;
margin-bottom: 5px;
width:687px;
height:27px;
}


#profile h3{
display: block;
background-image: url(../img/banner/map-sub.jpg);
width: 682px;/*-7px*/
height: 18px;
font-size:14px;
padding-left:7px;
padding-top:7px;
line-height:1;
margin-bottom: 5px;

}
#profile a{
background:none;}

#profile .name{
font-size:20px;

line-height:1;

}


#profile .name2{
font-size:10px;
font-weight:bold;
color:#999999;
padding-left:10px;
}

#profile .namebg{
background:url(../img/namebg.jpg);
background-repeat:repeat-y;
padding:5px 0 5px 40px;

}

#profile .line{
width:487px;
height:5px;
border-top:1px #CCCCCC dotted;}



#profile .namebg1{
background:url(../img/namebg.jpg);
background-repeat:repeat-y;
padding:5px 0 5px 40px;



}


#profile .detailbg{
background:url(../img/detailbg.jpg);
background-position:bottom;
background-repeat:repeat-x;
padding:20px 0 20px 40px;
/*height:130px;
*/
}

.detailbg span{
color:#999999;}

#profile .pro1{

font-size:14px;
font-weight:bold;}


.profile-sideline{
color:#999;
border-left:1px dotted #bbb;
margin-left:10px;
padding-left:5px;
margin-left:65px;
margin-bottom:15px;
width:400px;

}

.profile-midashi{
border-left:3px #999999 solid;
padding-left:3px;
margin-top:10px;
margin-left:60px;
width:395px;
}

.prophotobg{background:url(../img/detailbg.jpg);
background-repeat:repeat-x;
background-position:bottom;
height:}





#profile .pro2{
font-weight:bold;
margin-left:40px;
margin-top:10px;}




#profile_p h2{
text-indent:-10000px;
background:url(../img/banner/produce.jpg);
border:1px #bbb solid;
margin-bottom: 5px;
width:687px;
height:27px;
}



#profile_p h3{
display: block;
background-image: url(../img/banner/map-sub.jpg);
width: 682px;/*-7px*/
height: 18px;
font-size:14px;
padding-left:7px;
padding-top:7px;
line-height:1;
margin-bottom: 5px;

}
#profile_p a{
background:none;}

#profile_p .name{
font-size:20px;

line-height:1;

}


#profile_p .name2{
font-size:10px;
font-weight:bold;
color:#999999;
padding-left:10px;
}

#profile_p .namebg{
background:url(../img/namebg.jpg);
background-repeat:repeat-y;
padding:5px 0 5px 40px;

}

#profile_p .line{
width:487px;
height:5px;
border-top:1px #CCCCCC dotted;}



#profile_p .namebg1{
background:url(../img/namebg.jpg);
background-repeat:repeat-y;
padding:5px 0 5px 40px;



}


#profile_p .detailbg{
background:url(../img/detailbg.jpg);
background-position:bottom;
background-repeat:repeat-x;
padding:20px 0 20px 40px;
/*height:130px;*/

}

.detailbg span{
color:#999999;}

#profile_p .pro1{

font-size:14px;
font-weight:bold;}


.profile-sideline{
color:#999;
border-left:1px dotted #bbb;
margin-left:10px;
padding-left:5px;
margin-left:65px;
margin-bottom:15px;
width:400px;

}

.profile-midashi{
border-left:3px #999999 solid;
padding-left:3px;
margin-top:10px;
margin-left:60px;
width:395px;
}

.prophotobg{background:url(../img/detailbg.jpg);
background-repeat:repeat-x;
background-position:bottom;
height:}





#profile_p .pro2{
font-weight:bold;
margin-left:40px;
margin-top:10px;}
